
* { font-family: "微软雅黑", "宋体"; margin: 0; padding: 0; }
a { text-decoration: none; }
img { border: none; }
.clear { clear: both; }
.conter { margin-left: auto; margin-right: auto; }
.header {
	height: 80px;
	margin: 0 auto;
	justify-content: space-between;
	font-size: 14px;
	line-height: 80px;
	background-color: #069;
}
.header .left {
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bolder;
}
.header .right {
  color: #000;
}
.banner {
	min-width: 1098px;
	height: 260px;
	position: relative;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.banner .name {
  position: absolute;
  top: 76px;
  white-space: nowrap;
  display: block;
  font-size: 54px;
  font-weight: 700;
  color: #ffffff;
  text-shadow: 0px 1px 3px rgba(56, 92, 187, 0.56);
}
.kc {
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 24px 0 17px;
}
.kc .lis {
  flex: 360;
  height: 200px;
  padding: 10px 20px;
  box-sizing: border-box;
  background: url("../../images/Home_Image_Background1.png");
}
.kc .lis .bet {
  justify-content: space-between;
}
.kc .lis .title {
  display: flex;
  align-items: center;
  margin-bottom: 4px;
}
.kc .lis .title .l {
  width: 5px;
  height: 22px;
  background: #ffffff;
  border-radius: 3px;
}
.kc .lis .title .text {
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 0px 1px 2px rgba(0, 112, 197, 0.3);
  border: 0;
}
.kc .lis .item {
  display: inline-block;
  min-width: 150px;
  height: 36px;
  box-sizing: border-box;
  border: 1px solid rgba(255, 255, 255, 0.3);
  background-color: rgba(255, 255, 255, 0.3);
  color: #fff;
  border-radius: 4px;
  line-height: 36px;
  padding: 0 16px;
  margin-bottom: 10px;
  text-shadow: 0px 1px 2px rgba(0, 112, 197, 0.3);
}
.kc .lis .item:hover {
  background-color: #0b83dd;
  border: 1px solid #0b83dd;
}
.kc .lis .item i {
  font-size: 14px;
  font-weight: 700;
}
.kc .lis:nth-child(3) {
  background: url("../../images/Home_Image_Background2.png");
}
.kc .lis:nth-child(3) .flex {
  flex-wrap: wrap;
}
.kc .lis:nth-child(3) .item:hover {
  background-color: #25b01b;
  border: 1px solid #25b01b;
}
.kc .lis:nth-child(5) {
  background: url("../../images/Home_Image_Background3.png");
}
.kc .lis:nth-child(5) .item:hover {
  background-color: #7e5cca;
  border: 1px solid #7e5cca;
}
.kc .otherlis {
  flex: 10;
}
.nesw .title {
  line-height: 40px;
  display: flex;
  justify-content: space-between;
}
.nesw .title .l {
  font-weight: 600;
  font-size: 24px;
}
.nesw .title .r img {
  margin-left: 10px;
  position: relative;
  top: -2px;
}
.line {
  height: 2px;
  background: #4f5c89;
  margin-top: 12px;
}
.newsLIst {
  display: flex;
  justify-content: space-between;
  padding: 30px 0 0;
}
.newsLIst .l {
  width: 666px;
  position: relative;
  top: -10px;
}
.newsLIst .l .lis {
  display: block;
  color: #999;
}
.newsLIst .l .lis span:nth-child(2) {
  color: #000;
}
.newsLIst .l .lis span {
  line-height: 36px;
  display: inline-block;
  height: 36px;
  vertical-align: middle;
}
.newsLIst .l .lis span:first-child {
  font-size: 12px;
  position: relative;
  top: -2px;
  margin: 0 8px 0;
}
.newsLIst .l .lis span:nth-child(2) {
  width: 466px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 50px;
}
.newsLIst .l .lis:hover,
.newsLIst .l .lis:hover span:nth-child(2) {
  background: #f6fbff;
  color: #4f5c89;
}
.courseList {
  padding: 0 15px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}
.courseList .bg {
  position: absolute;
  width: 190px;
  height: 424px;
  background: #425383;
  left: 0;
  top: -52px;
  z-index: 10;
  box-sizing: border-box;
  padding: 14px 0 0 35px;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
}
.courseList .lis {
  width: 250px;
  box-shadow: 0px 0px 13px 0px rgba(127, 127, 127, 0.14);
  position: relative;
  z-index: 100;
  background-color: #fff;
  height: 336px;
}
.courseList .lis .Img {
  height: 222px;
  padding: 0;
}
.courseList .lis .Img img {
  width: 100%;
  height: 100%;
}
.courseList .lis div {
  font-size: 14px;
  color: #999;
  padding: 0 12px;
  line-height: 1.6;
}
.courseList .lis .title {
  color: #000;
  font-size: 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 2.2;
  margin-top: 8px;
}
.teacherLIst {
  padding: 18px 15px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  margin-bottom: 22px;
  background: #425383;
}
.teacherLIst .bg {
  position: absolute;
  width: 190px;
  height: 398px;
  background: #425383;
  left: 0;
  top: -52px;
  z-index: 10;
  box-sizing: border-box;
  padding: 14px 0 0 35px;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
}
.teacherLIst .lis {
  position: relative;
  z-index: 100;
  width: 340px;
  height: 310px;
  background: #ffffff;
  box-shadow: 0px 0px 13px 0px rgba(127, 127, 127, 0.14);
  overflow: hidden;
}
.teacherLIst .lis .img1 {
  width: 100%;
  height: 191px;
}
.teacherLIst .lis div {
  padding: 0 24px;
  color: #5b5e66;
}
.teacherLIst .lis .name {
  font-size: 24px;
  margin: 20px 0 12px;
}
.teacherLIst .lis .des {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.friend {
  font-size: 24px;
  font-weight: 600;
  color: #4f5c89;
  padding-bottom: 16px;
}
.friendList {
  display: flex;
  justify-content: center;
  padding: 30px 0 60px;
}
.friendList > a {
  height: 75px;
  box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  padding: 12px 30px 10px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 58px;
  transition: all 0.4s;
}
.friendList > a img {
  margin-right: 24px;
}
.friendList > a:hover {
  transform: scale(1.05);
}
.friendList a:last-child {
  margin-right: 0;
}
.line2 {
  height: 2px;
  background: #4f5c89;
  margin: 0 auto;
}


